@echo off
set xv_path=C:\\Xilinx\\Vivado\\2015.4\\bin
call %xv_path%/xelab  -wto d039ba1feda14188abd6155c4ee2f71d -m64 --debug typical --relax --mt 8 -L xil_defaultlib -L secureip --snapshot TB_A_GEN_behav xil_defaultlib.TB_A_GEN -log elaborate.log
if "%errorlevel%"=="0" goto SUCCESS
if "%errorlevel%"=="1" goto END
:END
exit 1
:SUCCESS
exit 0
